{% extends "post.html" %}

{% set title = 'Historická povídka č. 9 (1. kolo)' %}

{% block content %}
<br><b>Autor: Flanker.27</b><br>

<p>Vyšívaný šátek<BR>
<BR>


Otec byl pryč. Jon už věděl, co bude následovat. Ne, nešlo o ústrky, o to, že by se s ním zacházelo nepatřičně. Ale přesto to cítil. <BR>

Ne, lady Stark byla příliš dámou, příliš vznešenou paní, aby dávala veřejně najevo nelibost, že Jon Sníh žije s jejími dětmi téměř jako rovný s rovnými. Většinou to byl okázalý nezájem, čeho se Jonovi dostalo měrou vrchovatou. <BR>


Vyjma případů kdy tu a tam byl v něčem lepší než Robb. Před třemi dny, pod dozorem Rodrika Cassela, se jako obvykle cvičili Jon a Robb v boji dřevěnými meči. Jonovi se tehdy jednou podařilo Robbovi jeho dřevěnou zbraň vyrazit. Když pohlédl na ochoz, spatřil, že lady Stark s malým Rickonem v náručí na chvíli vypadla z role důstojné ochránkyně krbu. Jen chvilka, než její sebekontrola nabyla vrchu. Ale opět mu tím připomněla, kým je, když na to předtím mohl v zápalu boje zapomenout, když Robb se jen smál a ser Rodrik dokonce pronesl několik pochvalných slov. <BR>


To bylo, když byl v hradě otec. Lord Eddard neprojevoval mnoho okázalých citů Jonovi a ostatně ani svým manželským dětem, přesto jeho city k dětem včetně Jona byly nepopiratelné a dobře si to uvědomoval každý, kdo se na Zimohradu ocitl. Lord Stark dopřál Jonovi život, o jakém běžný bastard mohl snít. Vzdělání od mistra Luwina, výcvik v šermu a jízdě na koni pod vedením sera Rodrika, to vše by mohl Jonovi závidět každý jiný Sníh, Řeka, Kámen a jak všelijak jinak říkali bastardům v jiných koutech říše krále Roberta. Když byl otec na Zimohradu, Jon téměř necítil, co je to být Sníh. <BR>


Ale teď byl otec pryč. A Sníh byl tady. Sníh byl on, i když si to předtím neuvědomoval třeba celé měsíce. Neměl manželský původ, nebyl počat na loži sezdaným mužem a ženou. <BR>


V takových chvílích vzpomínal, jaké to bylo poprvé, když byl otec pryč skutečně dlouho. Bylo to v době rebelie Balona Greyjoye, samozvaného krále Železných ostrovů či železných mužů. Jon, tehdy pětiletý nechápal, proč otec odjíždí kvůli nějakým železným za mořem. Železo přece neplave. Otec čas na vysvětlování neměl, ale když odjel, spousta ostatních náhle také neměla na Jona čas. Nebýt mistra Luwina, asi by Jon nebyl o nic moudřejší, dokud se otec nevrátil. Tehdy se také začal učit chápat, co to znamená být Sníh. <BR>


Později, když byl už starší, říkal si, že Sníh zní lépe než Bastard. Jon Bastard, tak na něj jednou křičela skupina kluků z městečka v podhradí, když jednou vyjížděl s Robbem a Theonem do Vlčího lesa. Jon jel tehdy napřed a dostalo se mu takového uvítání. V zápětí se objevili Robb a Theon, nějak se strhla dětská pranice a kluci dostali co proto, ale pobavený Theonův pohled si Jon už zapamatoval. <BR>


Theon byl formálně výš než on sám, on, potomek Starků, nositel krve prvních lidí a všechny ty vznešené věci, které se k dávnému a slavnému rodu Starků vázaly. Když byl otec na Zimohradu, neuvědomoval si to. Teď ano. <BR>


Otec na Zimohradu. Kolik z Jonova života na tom záviselo. A teď otec na Zimohradu nebyl. <BR>

<br>
*****
<BR>
<br>
Dopoledne toho dne Jon a Robb zrovna necvičili pod vedením sera Rodrika, ale sehrávali boj dvou vznešených rytířů před dámami jejich srdcí. Dámy představovaly Sansa a Jeyne Poole. Nemělo smysl zkoušet k roli dámy přesvědčit Aryu.
<BR>

Když se ji jednou pokoušeli ke hře získat, řekla: „Proč bych měla sedět někde na ochozu a vzdychat obavami, jestli můj vyvolený vyhraje? Hodila bych kámen tomu druhému na hlavu a bylo by po souboji.“ Zatímco bratři se smáli, Sansa zdvíhala oči v sloup. Arya raději hrála na lupiče a přepadený vůz, nikdy ovšem nebylo tak úplně jisté, kterou stranu vlastně zastupuje. Hlavní bylo, že mohla máchat klackem jako by to byl meč proti neviditelným nepřátelům.
<BR>

Jon a Robb byli zrovna v nejlepším a obě děvčata se zhostily svých rolí s náležitou vervou, když se v bráně objevil jezdec. Zpocený, se schváceným koněm a žádal audienci.
<BR>

Otec pak narychlo vyjel z hradu, aniž by se zdržoval vysvětlováním. Vzal s sebou družinu asi padesáti mužů ze své stráže. Až když utichl ruch po spěšném odjezdu, mohli jít za Luwinem.
<BR>

„Otec jede někomu ze svých vazalů na svatbu,“ navrhovala Sansa, napůl zasněně, napůl kysele, protože jí se nedostalo té cti být takové události přítomna.
<BR>

„To by musela být hodně naléhavá svatba,“ zasmál se Robb. Občas napodoboval Theonův smysl pro humor, ale přece jen to od něj neznělo oplzle. „Že by nějaký lord chtěl tak spěšně chránit čest nějaké dámy, kterou uvedl do nesnází?“
<BR>

Jon neměl na takové poznámky náladu. Když byl otec pryč, vždycky se ho zmocnil onen pocit, že je někým na hradě jen trpěným. „To určitě Divocí, přepluli Ledový záliv a chystají se táhnout na jih,“ navrhoval jiné řešení, aby se přivedl na představu vznešeného dobrodružství.
<BR>

„Ne, já myslím, že se Balon Greyjoy zase rozhodl vytáhnout z vody toho jejich potopeného boha,“ ušklíbla se Arya k Jonově nemalé spokojenosti. „Třeba konečně zjistíme, jestli železo plave.“ Theon šel šel právě proti nim a Jon a Arya si vyměnili několik významných pohledů. Arya jako jedna z mála na Zimohradě nebrala nikdy ohledy na Jonovo postavení a na to, jak by se příslušelo k němu chovat.
<BR>

Theon asi jejich pohledy zachytil, ale jako vždy se tvářil, že není na světě věc, která by ho zajímala míň, než poznámky nějakého bastarda a malé drzé holky s vlasy jako koudel.
<BR>

„Lord Stark odjel, aby se účastnil pronásledování.“ Nemohl si zjevně odpustit to potěšení, že to bude zrovna on, starší, do všeho zasvěcený, kdo jim řekne co se děje.
<BR>

„Pronásledování koho?“ Nevydržel to Robb, vždycky dychtivý vědět všechno hned.
<BR>

„Nějaký nižší lord bohové staří či noví vědí odkud prý unesl a zneuctil snoubenku jiného nižšího lorda a skrývá se prý někde ve vlčím lese. To by ještě nic nebylo, ale při útěku se spojil s nějakým dezertérem z té vaší Noční hlídky a prchají na jih. A víte, jak lord Stark má v lásce křivopřísežníky.“
<BR>

Theonovi zjevně chvíli trvalo vstřebat, že to byla ta první část jeho sdělení, co vzalo Starkovým a Jonovi dychtivý pohled. Byl to příběh jejich tety Lyanny, který se jim připomněl. Příběh, který stál u počátku rebelie proti šílenému králi.
<BR>

Na chvíli zavládlo nepříjemné ticho, ze kterého všechny vytrhl příchod mistra Luwina. „Nebojte se o otce, děti, není to žádný nebezpečný nepřítel, koho Váš otec pronásleduje, jen jeden loupeživý lord a pár jeho kumpánů. Mají asi namířeno na jih, budou se chtít dostat do Bílého přístavu, tam se spíš ztratí, než kdyby šli po šíji. Pravděpodobně se budou muset přiblížit k Zimohradu, takže bude mnoho příležitostí, aby jim Váš otec zkřížil cestu.“
<BR>

Po předchozím tichu přišlo po těchto slovech uvolnění, Robb a Theon začali válčit na mapě, rozebírali, kudy asi budou muset psanci jít a kde jim zkřížit cestu, Arya předváděla, jak takový boj s psanci vypadá, ale Jon z toho moc nevnímal.
<BR>

Potichu se vytratil do své komnaty a až do poledne hloubal v myšlenkách. Jaké to asi je, vyjet na výpravu, která se může zvrátit v boj o život. Co přitom asi muži cítí, co je přiměje jednat jinak, než jací jsou v ve stavu bezpečí. Co způsobí, že i takoví muži jako jeho otec mohou Jon už takovým myšlenkám propadal dříve. Z toho mála, co věděl o svém původu, se většina týkala toho, že jeho otec se v průběhu války krále Roberta (tehdy vlastně jen Roberta Baratheona, ale dnes se o něm vždy mluvilo jako o králi) někde ocitl jen sám s jakousi Wyllou. Kde to bylo, kdo byla ta Wylla, ani nic dalšího se nedozvěděl od nikoho, kdo o tom jen šeptal a otce se vlastně nikdy zeptat neodvážil.
<BR>

Ale chtěl to vědět. Chtěl vědět, co musel jeho otec cítit, co ho přimělo porušit slib a co způsobilo tu tíhu, kterou na ramenou svého otce cítil vždy, když mu byl na blízku, vždy, když pro něj lord Eddard Stark byl víc než lordem, když byl jeho otcem.
<BR>

Proč to nezjistit právě teď? K večeru se vydal do stáje pro koně. Když vyrazil k bráně, připadal si najednou staršně hloupě. Co řekne strážím, až bude chtít, aby ho pustili ven? V sedle koně přemítal a přemítal, ale nic jej nenapadalo. Nemá otočit koně zpět? Najednou si připadal velice nerozhodný, jako obyčejný hloupý kluk a ne mladý muž, za jakého se již považoval. Jenže to bylo za dne. Když se s Robbem cvičili v boji, měl všechno naučené, věděl, jak odrazit který výpad a jak sám zaútočit. V hodinách mistra Luwina se naučil všemu, co má jako člen vznešeného rodu Starků znát. Ale teď najednou bude muset myslet a rozhodovat jen sám za sebe. Celý ten nápad mu najednou připadal hloupý, neurčitý a nesmyslný.
<BR>

„Železnej rohu, otevři nám bránu.“ Hlas přišel zpoza něj, zrovna když se chystal otevřít ústa a říct první hloupost co ho napadne, aby se dostal z hradních zdí pryč.
<BR>

Ohlédl se. Na strážného u brány volal jiný muž ze stráže jeho otce. Jon nevěděl, jak se jmenuje, ale věděl, že mu říkali nějak jako Hlava, ne, Zadumaná Hlava, Otevřená hlava – ne, už si vzpomněl. Těžká hlava nebo lord Těžkohlavý. Byl to původem snad nějaký malý vazal Umberů, ale ve službách lorda Starka sloužil už v době, kdy Jon takové věci dokázal vnímat. Jeho hlava skutečně často jakoby mu padala pod tíhou na ramena a voják tak působil, jako by neustále o něčem hloubavě přemýšlel. Vysoký asi šest stop, hnědých vlasů, které si nikdy nenechal příliš narůst, poměrně statný. Věkem odpovídal přibližně Jonovu strýci Benjenovi, povahou to byl docela příjemný, i když většinou uzavřený člověk, o kterém toho nikdo mnoho nevěděl a který toho o sobě mnoho neříkal.
<BR>

„Tuhle mladý Jon chtěl vědět, jaká je služba a kam až jezdíme, když obhlížíme okolí.“
<BR>

„Je to dobrej nápad, když se tu teď pohybujou nějaký dezertéři a psanci?“ ptal se spíš ze zdvořilosti než zájmu strážný u brány.
<BR>

„Neboj, nepojedeme daleko a do těchhle končin se ta pakáž stejně neodváží. Neproměň se nám tu v sochu a otvírej.“
<BR>

„Neměl dneska na obhlídku jet Pivní břich?“ zeptal se Železný roh.
<BR>

„Jo, ale když jsme viděli, jak se jeho kůň nešťastně dívá, řekl jsem si, že to nebohý zvíře nechám žít o jeden den dýl,“ zasmál se ze sedla Těžkohlavý.
<BR>

Strážný u brány pokrčil rameny, čímž vyjádřil, že tohle celé není absolutně jeho starost a pokynul dalším, aby bránu otevřeli. Jon nic nenamítal, pochopil, že se mu tady otevřela šance jak si nebude muset sám nic vymýšlet.
<BR>

Cestou přes městečko v podhradí se Jon chtěl zeptat, proč mu Těžkohlavý pomohl dostat se z hradu, ale ten se netvářil jako že chce něco vysvětlovat.
<BR>

Až teprve když minuli poslední domky, Těžkohlavý promluvil. „Chtěl jsi vědět, jaké to je, být někde sám odkázaný sám na sebe, viď?“
<BR>

Ta přímost Jona překvapila. Byl sice Sníh, ale pořád Starkův syn. Malou chvíli o tom přemýšlel, pak se ale rozhodl, že mu to nevadí. Měl dojem, že zeptat se, jak to Těžkohlavý ví, mu nijak nepomůže, a že nelépe bude říci pravdu.
<BR>

„Chtěl jsem vědět, jaké to pro otce bylo, když vyjel do války po Robertově boku, když byl odloučený od domova, co se mu honilo hlavou, když válčil, když…“ Zarazil se.
<BR>

„Když porušil slib lady Stark? Inu, to se za jednu noc nedovíš,“ zasmál se Těžkohlavý. „Ale můžeš se dozvědět, jaké to je být v ohrožení a být zaštítěný jen důvěrou v ty, kdo jsou na tom stejně jako ty.“
<BR>

„Copak nám hrozí nějaké nebezpečí?“ podivil se Jon?
<BR>

„Mohlo by. Pokud se na něco takového necítíš, řekni to hned a vrátím se s tebou mezi hradní zdi. Pamatuj si, že nebezpeční nebo boj nikdy není takové dobrodružství, jak to vypadá v legendách a rytířských romancích, co čte tvá sestra Sansa. Je to špinavá záležitost bez ohledu na to, jak moc spravedlivý boj vedeš. Zatím se můžeš těšit z té výhody, že jsi nic takového nezažil. Je to na tobě.“
<BR>

„Dáváš mi možnost zvolit si mezi cestou zpět do Zimohradu a účastí na nějakém pátrání? Snad ne přímo po těch psancích, které pronásleduje můj otec?“ Jon byl tak zvědavý a dychtivý takového zážitku, že se vůbec nezarážel nad náhlostí toho všeho.
<BR>

„Ano, přesně tak. Já totiž vím, kde je hledat.“
<BR>
<BR>
*****
<BR>
<BR>
„Byl jednou jeden turnaj. Sjelo se na něj celé rytířstvo Západozemí. Obecenstvo se dočkalo mnoha skvělých zážitků. Čtyři synové lorda Whenta byli poraženi, mladý Jaime Lannister oblékl bílý plášť a stal se členem královské gardy, korunní princ shodil z koně sera Barristana Selmyho a stal se šampionem, který způsobil skandál, když královnou turnaje prohlásil lady Lyannu Stark namísto své paní Elie.“
<BR>

„Ano ano, znám historii Turnaje na Harrenově, krátce na to byla sestra mého otce unesena a Brandon a Rickard stark zavražděni šíleným králem.“ Jon byl netrpělivý. „Jak to souvisí s naší cestou?“
<BR>

„Měl bys vědět, že při takových událostech jako byl onen přeslavný turnaj, se odehraje mnoho věcí, které vidí všichni. Ale také mnoho věcí, kterých si nevšimne nikdo. Co udělají panoši a zbrojnoši, když jejich rytíři bojují na turnaji a oni se mají starat o lesk jejich brnění a aby si někam nezaložili nebo nepropili meč, štít a dřevec? Uspořádají si vlastní. Není pravda okázalý a neodehrává se většinou s dřevcem na kolbišti, ale někde ve větším stanu nebo ve stodole s obilím. Nikdo kromě těch, kdo si takto krátí večery, nezná jejich vítězství a prohry, neobdivují je vznešené a krásné dámy, nanejvýš pár děveček. Tedy většinou.“ Těžkohlavý se odmlčel a přenesl pozornost z Jona na cestu.
<BR>

Jonovi připadal jako někdo, kdo se po dlouhé době vrací na určité místo, které důvěrně znal. On sám tímto směrem na severozápad od Zimohradu nikdy nejel dále než několik mil, a teď již byli na cestě několik hodin. Nemyslel si, že by byl postrádán, ne dříve než do zítřejšího rána.
<BR>

Tady na severu den umíral řadu hodin, ale teď už byla noc blízko. Když se po odjezdu ze Zimohradu zeptal, kam že tedy jedou, Těžkohlavý jen ukázal směr.
<BR>

„Už jsme blízko,“ ozval se náhle voják, jako by četl Jonovy myšlenky. Pak začal opět s vyprávěním, jenže teď z jiného konce. „Víš chlapče, tady bývala kdysi tvrz Vlkov, už v dobách, kdy Brandon stavitel vybudoval Zimohrad. Nezbylo po ní nic než několik záznamů v knihách mistrů. A jedna jeskyně, Vlčí doupě jsme jí říkali.“
<BR>

Těžkohlavý nepřestával Jona překvapovat a přistihl se, že jej zajímá čím dál víc. I když obyčejný voják, rozmlouvá jako by prošel výchovou mistra Luwina, vezme Jona na výpravu s nejistým cílem, povídá si s ním, jako kdyby byli důvěrnými přáteli, ač nikdy dříve si pravděpodobně nevyměnili víc než několik slov. Teď k tomu přidal ještě takové důvěrné oslovení.
<BR>

Těžkohlavý ale pokračoval. „Je to dobrý úkryt pro uprchlíka, který jej zná, když se chce vyhnout Zimohradu.
<BR>

„Ale jak co má společného nějaký loupeživý rytíř někde z Vlčího lesa společného s jeskyní nedaleko Zimohradu?“ nechápal stále Jon.
<BR>

„Není to on, kdo mě zajímá,“ odvětil Těžkohlavý. „Je to ten převlékač plášťů, na koho tu počkám.“
<BR>

„Snad počkáme,“ řekl Jon trochu dotčeně. On o tohle podivné dobrodružství přece nežádal, ale když už je jeho součástí, nenechá se o něj připravit.
<BR>

„Měl by ses vrátit chlapče. Neměl jsem tě sem vůbec brát, ale když jsi tak toužil ocitnout se uprostřed něčeho neznámého, nedokázal jsem tě o to připravit. A sebe o možnost s tebou promluvit.“
<BR>

Mezitím dojeli k větší mýtině se skalnatou vyvýšeninou uprostřed. „Tady kdysi ležel Vlkov, tvrz pánů z Vlkova, rodu, na který se dávno zapomnělo. Byli to pochopitelně vazalové Starků a v dávných časech sloužili jako jejich praporečníci, štítonoši i panošové. Jeden z nich dokonce pojal jednu z dcer Zimohradu za manželku.“
<BR>
 „Odkud ten příběh znáš?“
<BR>

„Jedna dívka mi to kdysi řekla. Dívka, která si všimla obyčejného panoše, který neměl vlasy dlouhé a zlaté jako syn muže, který sere zlato, ani bílé jako korunní princ a krev nějakého plaza. Uměl to s mečem, to bylo všechno.“ Těžkohlavý sesedl z koně a přivázal ho ke stromu.
<BR>

„Ta dívka mu dala svoji zástavu, kterou pak nosil pořád u sebe. Taková přízeň a několik úsměvů vznešené dámy dokáže v mladém nezkušeném zbrojnoši, který právě někde ve stodole porazil takových pět nebo šest sobě podobných utřinosů vzbudit dojem, jako kdyby právě vyhodil z koně Dračího rytíře. A dokáže v něm probouzet odvahu ke skutku, který by kdekterý trubadůr či básník popsal ve dvaceti slokách balady se smutným koncem. Kdyby o takovém skutku vůbec někdo věděl. Ale nikdo o něm neví z prostého důvodu. Ten zelenáč nevěděl nic lepšího, než požádat o pomoc svého nejlepšího přítele, se kterým kdysi objevil toto místo. A tak ten skutek skončil jen krátce potom, co začal.“
<BR>

Těžkohlavý se odmlčel, vypadal, že ho jeho řeč rozesmutnila. Sáhl po jílci svého meče a vytáhl ho z pochvy. Přejel levou rukou po obou plochách ostří, jako by chtěl meč očistit od neviditelné nečistoty. Několikrát jím zkušeně rozčísl vzduch. Jon měl pocit, že to Těžkohlavému dodalo sebevědomí.
<BR>

„Když pak skončila válka a Robert se stal králem, tenhle ‚přítel‘ si vybral Zeď. Nemělo smysl to někomu vyprávět. Tvůj otec si vždy potrpěl na spravedlnost a jakmile byl někdo pod ochranou Hlídky, žádná spravedlnost, zákonná ani jiná, se už na něj nevztahovala.“
<BR>

„Jaký čin to byl, Těžkohlavý? Totiž, vím, že ti tak všichni říkají, ale jak se doopravdy jmenuješ?“
<BR>

„Dvě otázky najednou?“ pousmál se Těžkohlavý. „Víš, jednou ti rád odpovím na jakoukoli otázku. Ale teď už by ses měl opravdu vrátit na Zimohrad. Budou tě tam čekat. Jsi tam doma, patříš tam.“
<BR>

„Co jsi udělal, když unesli Lyannu?“ Jon byl příliš zvědavý, než aby se měl k odjezdu.
<BR>

„Těžkohlavý se usmál. „Jsi bystrý. Nebo jsem pověděl víc než jsem chtěl.“ Došel k Jonovu koni a poplácal jej po krku. „Jeď když si pospíšíš, stihneš to zpět ještě před půlnocí. Zítra si promluvíme.“
<BR>

Řekl to s takovou jistotou a autoritou, že se Jon už neodvážil odporovat. Připadalo mu, že takhle nějak by mluvil otec se synem, tam, kde by otec i syn měli stejné jméno.
<BR>
<BR>
*****
<BR>
<BR>
Co svět světem stojí, dávají starší dobře míněné rady mladším, kteří se úzkostlivě snaží se jimi neřídit. Sotva ujel Jon asi jednu míli, otočil koně a vydal se zpět. Koně nechal o kus dál od mýtiny, kterou obešel a zůstal skrytý ve shluku několika větších stromů.
<BR>

Nevěděl, co přesně má očekávat, ale v hloubi srdce tušil, že by měl být u toho. Nebo to byl onen muž, kterého znal dlouho, ale kterého teprve začal poznávat během posledních několika hodin, kvůli kterému nechtěl Jon odejít? Za tu krátkou chvíli jakoby onen muž doplnil něco, co v Jonově životě dosud chybělo. Tam, kde mezi ním a Lordem Starkem byla vždy určitá zeď daná Jonovým druhým jménem, tam se najednou v Jonově mysli ocitl tento – přítel? Jon věděl, že bude mít ještě spoustu otázek, až tenhle nečekaný večer skončí. <BR>


V šeru už nebylo téměř nic vidět. Foukal studený noční vítr, kmeny stromů v jeho náporu sténaly, větve se pohupovaly sem a tam a ve zbytku světla vytvářely fantastickou hry stínů.
<BR>

Jon nečekal dlouho. Za krátkou chvíli bylo od severu slyšet koně. Jel zřejmě docela pomalu. Jon se proto pokusil pomalu ze svého úkrytu vyplížit blíže. Po několika krocích už uviděl mezi stromy jednoho koně s jezdcem. Jezdec dojel na mýtinu a sesedl. Byl vysoký, určitě dobrých sedm stop, v černém koženém plášti a s dlouhým mečem u boku.
<BR>

Se zjevnou jistotou vykročil ke skále uprostřed. Zastavil několik stop od ní a něco zvolal. Zdálo se, že volá něčí jméno. Jone? Znělo to jako Jone. Copak o něm ví? Než stačil Jon tu myšlenku vzít více na vědomí, od skály se odloupla druhá postava. Těžkohlavý, bez pochyb. Ti dva si začali vyměňovat slova, z nichž však Jon dokázal zachytit jen některá.
<BR>

„Já… věděl, že… zrovna ty, příteli,“ zaznělo od toho nově příchozího.
<BR>

„Nemohl jsem si… bez rozloučení,“ odpověděl Těžkohlavý.
<BR>

„Dokončíme… teď a tady.“
<BR>

„Jsem rád, že se na tomhle shodneme. Ty a já.“ Tomu Jon rozuměl.
<BR>

Oba muži bez dalšího sňali své pláště. Každý z nich si ten svůj obtočil okolo levé ruky jako štít. Pak tasili meče. Pomalu začínali kolem sebe kroužit, odhadovat jeden druhého. Jon by rád jakkoli Těžkohlavému pomohl, něco v něm ho ale přesvědčilo, že pokud se náhle objeví mezi stromy, jen zbytečně odvede vojákovu pozornost.
<BR>

Pak se meče obou mužů poprvé střetly. Zvuk, který při tom vydaly, Jon důvěrně znal, přesto tentokrát zněl ten ocelový třesk jako by mu někdo páral břicho. Pak v rychlém sledu přišlo několik dalších. Meče zvonily o sebe a po chvíli bylo slyšet i oddechování obou bojujících. Jon sice nebyl tak blízko, aby to viděl, přesto si živě představoval, jak každému z nich ve studeném vzduchu jde od úst pára.
<BR>

Po několika výměnách nastala krátká přestávka. Z toho, co Jon viděl, že oba jsou překvapivě dobře srozumění s šermířským řemeslem. Nikdo z nich se nenechal vyprovokovat k bezhlavému výpadu, oba šetřili síly a hlídali si svůj obranný postoj.
<BR>

Přestávka ve skutečnosti trvala jen několik zabušení srdce, ale Jon si uvědomil, že čas teď pro něj běžel úplně jinak. I když pohyby obou byly rychlé a promyšlené, Jon je dokázal často sledovat zcela zřetelně. Všechny pohyby byly provedeny tak, že vyvolávaly dojem, že v danou chvíli ani není jiný pohyb možný.
<BR>

Opět se ozvalo několik zazvonění, tentokrát v rychlejším sledu. Těžkohlavý teď provedl několik zkusmých výpadů, změnil rytmus, provedl několik útoků z pravé strany, pak naznačil změnu pozice, falešné přenesení váhy, jako kdyby chtěl zaútočit z druhé strany, dezertér se pokusil předpokládaný útok z této strany vykrýt, ale Těžkohlavý se okamžitě vrátil do původního postoje a sekl znovu zprava. Dezertér jeho záměr pochopil, pokusil se na poslední chvíli ránu zachytit, ale nestačil dobře přenést váhu a po střetu zbraní ztratil rovnováhu. To mu paradoxně v tu chvíli zachránilo život, protože padl na svou pravou stranu a rána Těžkohlavého tak prolétla nad ním.Jon si nepamatoval, že by si někdy předtím přál smrt nějakého člověka, teď ale cítil, že Těžkohlavý musí být ten, kdo přežije.
<BR>

Dezertér se dokázal rychle přes rameno odkulit z dosahu protivníkova meče a rychle se postavit. Přesto bylo zřejmé, že těsný únik jím otřásl, že je zatlačen do defenzivy. Dalšími několika rychlými údery si Těžkohlavý pojistil svou převahu. Nevehnal se bezhlavě do zběsilého útočení, postupoval jistě a promyšleně. Jasně nabýval vrchu.
<BR>

V tom si Jon všiml něčeho podivného. U skály za vojákovými zády náhle stála další postava, nějaký stín, ne, teď už to Jon viděl jasně, muž v šedém plášti jaký nosí Seveřané, s mečem v ruce. Zezadu se začal blížit k vojákovi, který se v Jonových očích během dnešního večera stal přítelem. Teď Jon musel jednat, rychle.
<BR>

Vyběhl ze svého úkrytu. „Těžkohlavý pozor, za tebou další,“ vykřikl a rozběhl se k trojici. Těžkohlavý se reflexivně otočil a na poslední chvíli stihl nastavit meč ráně, která mířila shora na jeho rameno. Útočník to nečekal, neměl promyšlený další pohyb, takže ztratil rovnováhu, zavrávoral a než ji stačil nabrat, Těžkohlavý mu zasadil strašlivý úder na břicho. Útočník vykřikl, upustil meč a rukama se pokusil sevřít ránu. Mezi prsty mu ale protékalo tolik krve, že bylo jasné, že je již teď mrtvý.
<BR>

Než se ale Těžkohlavý stačil otočit zpět proti dezertérovi, ten na něj již zaútočil. Jeho výpad nemohl minout. Těžkohlavý stihl vsunout do rány jen svou ruku omotanou pláštěm. Úder byl silný. Dezertérův meč narazil se strašlivým zvukem do Těžkohlavého ruky a ramene až ke krku.
<BR>

Těžkohlavý se svezl na zem. To všechno se stalo, než Jon stihl přeběhnout nějakých čtyřicet stop k místu děje. Teď se Jon zarazil na místě. Dezertér se otočil a vykročil k němu. „Podívejme. Mládě zůstává se smečkou,“ uchechtl se. Jon svůj meč sice z pochvy vytáhl, chvíli ale připitoměle zíral, než mu došlo, že ho bude muset také použít. Jen taktak se stihl vzpamatovat a nastavit ho soupeři. První, druhý třetí úder. Po tom, co před chvílí viděl, mu bylo jasné, že se svými schopnostmi nemá šanci. Ale nemohl se vzdát, musel vidět toho muže, kterého neznal, ale kterého nenáviděl na smrt, vidět poraženého, ubitého, zkrvaveného. Máchl svým mečem proti obličeji soupeře, ten ránu lehce vykryl, zaútočil znovu, na tělo, na nohu. Bez úspěchu. Jon bojovat uměl, ale síla, zkušenost a v tuto chvíli i psychická převaha byla na straně protivníka.
<BR>

Ještě jedna rána na něj, kterou Jon vykryl na poslední chvíli. A další. Po příštím krytu mu soupeř srazil meč skoro na zem, horní část těla měl odkrytou. Jon se instinktivně přikrčil. Očekávaný úder nepřišel.

Dezertér se náhle prohnul dozadu. Z břicha mu vyjela špička meče. Když se jeho tělo kácelo na zem, Jon viděl, že za ním stojí Těžkohlavý s mečem v ruce a spoustou krve řinoucí se mu z ruky a ramene. Těžce oddechoval.
<BR>

„Staří bohové severu vědí, že jsem ho nechtěl zabít zezadu. Jone, chlapče, pojď mi pomoct.“
<BR>

Jon se k němu vrhl, podepřel ho a pomohl mu dobelhat se zpět ke skále a opřít se o ni. Pokoušel se najít něco, čím by zastavil strašlivé krvácení, ale bylo zřejmé, že je zasažená tepna. V plášti Těžkohlavého našel nějaký vyšívaný kapesník snad s vyšitou modrou růží. Pokusil krvácení zastavit pláštěm, ale bylo to marné. Z pláště přitom vypadl šátek, snad s vyšitou modrou růží. Jon ho přiložil Těžkohlavému do rány.
<BR>

Ten se jen usmál s ústy plnými krve. „Vidíš, ten šátek stál u počátku toho všeho, a je i na konci…“
<BR>

Mluvil se zjevnou námahou. „Jone, jsi d-dobrý chlapec a tvůj otec na tebe byl vždy pyšný.“ Chtěl asi ještě něco říct, ale již se mu nedostávalo sil.
<BR>

Jon, zmatený, vystrašený, a slzící tam seděl, než se jeho oči zavřely a pak ještě chvíli potom.
<BR>

Náhle bylo okolo spousta lidí, pochodní, a koní. „Jone, pojď, už mu nepomůžeš,“ podával mu ruku lord Stark. Zvedl ho, bez odporu, bez vlády, a vedl ho ke koni, kterého někdo přivedl.
<BR>

Jon se pokusil promluvit, ale hlas mu zůstal v krku, pokusil se říci otče, otče, otče…
</p>
{% endblock %}
